Multiple Cisco Products CVE-2016-6367 Local Code Execution Vulnerability

Bugtraq ID: 92520
Class: Design Error
CVE: CVE-2016-6367
Remote: No
Local: Yes
Published: Aug 18 2016 12:00AM
Updated: Aug 19 2016 11:00AM
Credit: Cisco
Vulnerable: Cisco PIX Firewalls 0
Cisco Firewall Services Module (FWSM) 0
Cisco ASA 5500-X Series Next-Generation Firewalls 0
Cisco ASA 5500 Series Adaptive Security Appliances 0
Cisco Adaptive Security Appliance Software 9.0
Cisco Adaptive Security Appliance Software 8.2
Cisco Adaptive Security Appliance Software 8.7
Cisco Adaptive Security Appliance Software 8.6
Cisco Adaptive Security Appliance Software 8.5
Cisco Adaptive Security Appliance Software 8.4
Cisco Adaptive Security Appliance Software 8.3
Cisco Adaptive Security Appliance Software 8.1
Cisco Adaptive Security Appliance Software 8.0
Cisco Adaptive Security Appliance Software 7.2
Cisco Adaptive Security Appliance (ASA) 5550 8.2(5)
Not Vulnerable: Cisco Adaptive Security Appliance Software 9.0(1)
Cisco Adaptive Security Appliance Software 8.4(3)


 

Privacy Statement
Copyright 2010, SecurityFocus